body{
	background-color: #B5B5B5;
	/*background-color: #ACCEF3;*/
}
.z img{      /*<div class ="z"><img src.../></div>*/
    width: 2%;
    height: 0.5%;
    margin-bottom: -8px;
}
/*img .z{  <mg class = "z" src....
    width: 1%;
    height: 0.5%;
    margin-bottom: -8px;
}*/
.x span{
    background: black;
    color: white;
    font-size: 15px;
    
}
.formtable tr td:first-child {
    text-align: right;
}

.formtable tr td[colspan='2'] {
    text-align: left;
}
#templatemo_menu { 
	float: left; 
}
#templatemo_header_wrapper {
	width: 76%;
        margin-left: 12%;
	height: 63px;
        background: #3388FF;
	/*background: url(../images/templatemo_header_bg.jpg) repeat-x top */
}

#templatemo_header {
	width: 980px;
	margin: 0 auto;
	padding: 10px;
}
body * {
    font-size: 11pt;
}

.topbar {
    background-color: white;
    background: url('../phiilp.png');
    background-size: 100% 100%;
    /*opacity: 0.4;*/
}

.topbar h2 {
    border: 0px;
    font-weight: bold;
    font-size: 12pt;
    color: white;
    margin-top: -30px;
    text-shadow: 3px 3px 8px black;
    /*display: inline;*/
}

.topbar .mid {
    display: inline;
    float: left;
    width: 900px;
    margin-top: 20px;
    margin-bottom: -40px;
    margin-left: 100px;
    
}

.topbar img.logo {
    width: 90px;
    float: left;
    border: 0px solid black;
    padding: 6px;
    margin-left: 180px;
}

.topbar img.bnr {
    float:right;
    width: 500px;
}

td,p{
	font-family: 'trebuchet ms' helvetica sans-serif;
	font-size: 12pt;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
}

.bodyTable{
	background-color: #dfe3ea;
}

.vform
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	color: #333366;
	background-color: #FFFACD;
	border-bottom: #6666CC 1px solid;
	border-left: #6666CC 1px solid;
	border-right: #6666CC 1px solid;
	border-top: #6666CC 1px solid;
	font-weight : normal;
}

.today_left {
    float: right;
    width: 300px;
}

.today_left img {
    width: 100%;
}

.today {
    width: 100%;
}

.today img{
   width: 100px;
   height:100px;
}

.today th {
    background: skyblue;
    color: black;
    padding: 6px;
}

.today td a {
    color: blue;
    font-weight: bold;
    text-decoration: none;
}

.today td a:hover{
    text-decoration: underline;
}

.today td {
    padding:2px;
    vertical-align: top;
    width: 120px;
    text-align: center;
}

.today td p {
    border: 1px solid black;
    background: skyblue;
    height: 40px;
}
.today {
    margin-left: -3px;
    width: 100%;
    margin-right: -3px;
    margin-top: -5px;
}

.bannerTable{
	background-image: url(../images/banner_bckgrd.jpg);
	background-position: top;
	background-repeat: repeat-x;
	height: 110px;
}

.topNavTable{
	height: 5px;
	background-image: url(../images/topnav_bckgrd.jpg);
	background-position: top;
	background-repeat: repeat-x;
	background-position: top;
        margin-left: 4px;
        /*margin-right: 2px;*/
        text-align: center;
}

.contentRow{
	background-image: url(../images/nav_bckgrd.jpg);
	/*background-position: left,top;*/
	background-repeat: no-repeat;
	background-position: left top;
}

.content{
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 10px;
}

.navigationCell{
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 10px;
}

.colSepr{
	padding-top: 10px;
}

.more{
	font-weight: bold;
}
.socialm {
	width: 60px; 
	margin-right: 20px; 
	padding: 0px;  
        height: 50px;
    }
.socialm img {
	margin-bottom: 0px; 
        width: 80px;
        height: 50px;        
    }
.cleaner { clear: both }
.croplinks {
    overflow: scroll;
    max-height: 400px;
}

.croplinks ul {
    float: left;
    width: 28%;
    padding: 0px;
    padding-left: 20px;
    margin:0;
    list-style-type: none;
}

.croplinks ul li {
    padding: 1px;
}

.croplinks ul li a {
    /*background:  #3388FF;*/
    color: black;
    background: lightblue;
    font-weight: bold;
    min-width: 70%;
    height: 30px;
    padding: 1px;
    border-bottom: 1px solid white;
    display: block;
    font-size: 10pt;
    text-decoration: none;
    white-space: nowrap;
}

.croplinks ul li a:hover {
    color: black;
    text-decoration: underline;
    
}

.croplinks1 {
/*    overflow: scroll;
    max-height: 200px;*/
}

.croplinks1 ul {
    float: left;
    width: 40%;
    padding: 0;
    padding-left: 20px;
    margin:0;
    list-style-type: none;
}
.h4 {
    margin-bottom: -30px;
}
.croplinks1 ul li {
    padding: 0px;
}

.croplinks1 ul li a {
    background:  #3388FF;
    color: black;
    font-weight: bold;
    min-width: 70%;
    height: 30px;
    padding: 1px;
    border-bottom: 1px solid white;
    display: block;
    text-decoration: none;
    white-space: nowrap;
}

.croplinks1 ul li a:hover {
    color: yellow;
}
#templatemo_main a.sh {
    color: blue;
    font-weight: bold;
    text-decoration: none;
    padding: 3px;
    width: 70%;
    text-align: center;
    background: #CC99FF;
    display: block;
}

#templatemo_main a.sh:hover {
    background: #7f0d0d;
    color: white;
}
.footerTable{
	height: 30px;
	background-image: url(../images/footer_one_bckgrd.jpg);
	background-position: top;
	background-repeat: repeat-x;
	background-color: #EDEFD9;
}

.footerCellBackground{
	height: 40px;
	background-image: url(../images/footer_two_bckgrd.jpg);
	background-position: top;
	background-repeat: repeat-x;
	background-color: #DEE0C6;
}

.header1{
	padding-bottom: 3px;
	color: Black;
	font-size: 12pt;
	font-weight: bold;
}

.header2{
	padding-bottom: 3px;
	color: Black;
	font-size: 12pt;
	font-weight: bold;
}

.header3{
	padding-bottom: 3px;
	color: Black;
	font-size: 12px;
	font-weight: bold;
}

.header4{
	padding-bottom: 3px;
	color: Black;
	font-size: 12pt;
	font-weight: bold;
}

/**********************************************/
/*SEARCH FORMAT*/
/***********************************************/
.formFormat{
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 4px;
}

.searchBox{
	font-size: 11px;
	border: 1px solid #d6d295;
}

.searchGo{
	font-size: 12pt;
	font-weight: bold;
	color: #004986;
	border: 1px solid #d6d295;
}

/**********************************************/
/*EMAIL LOGIN FORMAT*/
/***********************************************/
.loginFormat{
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}

.loginBox{
	font-size: 12pt;
	border: 1px solid #d6d295;
}

.loginGo{
	font-size: 12pt;
	font-weight: bold;
	color: #004986;
	border: 1px solid #d6d295;
}

/************************************************/  
/*NAVIGATION STYLES*/
/************************************************/
/* Navigation Link */
a.NavigationLink:link{
	color: #004986;
	text-decoration: none;
}

a.NavigationLink:active{
	color: #cc0000;
	text-decoration: none;
}

a.NavigationLink:hover{
    /*background: #7f0d0d;*/
    color: black;
}

a.NavigationLink:visited{
	text-decoration: none;
}

/* Navigation - whole */
.EnclosureBox{
	width: 170px;
	background-image: url(../images/nav_line.gif);
	background-position: top;
	background-repeat: repeat-y;
}

.SectionOnBox{
	font-weight: bold;
	font-family: 'trebuchet ms' helvetica sans-serif;
	color: #cc0000;
	padding-left: 15px;
	background-image: url(../images/on_button.gif);
	background-position: left,top;
	background-repeat: no-repeat;
	padding-bottom: 1px;
	padding-top: 1px;
}

.SectionOffBox{
	padding-left: 15px;
	background-position: left,top;
	background-repeat: no-repeat;
	padding-bottom: 1px;
	padding-top: 1px;
}
.caps img{
    width: 15%;
    height: 25%;
}
.cast img{
    width: 25px;
    height: 30px;
}

/* Navigation - SUB SECTION */
.SubSectionEnclosureBox{
}

.SubSectionOnBox{
	font-weight: bold;
	text-decoration: none;
	padding-left: 10px;
	padding-bottom: 1px;
	padding-top: 1px;
	border-bottom: 1px solid #d6d295;
	border-left: 1px solid #d6d295;
	border-right: 1px solid #d6d295;
	border-top: 1px solid #d6d295;
	margin-top: 2px;
	margin-left: 12px;
	background-color: White;
}

.SubSectionOffBox{
	padding-left: 10px;
	padding-top: 1px;
	padding-bottom: 1px;
	border-bottom: 1px solid #d6d295;
	border-left: 1px solid #d6d295;
	border-right: 1px solid #d6d295;
	border-top: 1px solid #d6d295;
	margin-top: 2px;
	margin-left: 12px;
	background-color: White;
}

a:link{
	text-decoration: none;
	color: #004986;
}

a:active {
	text-decoration: none;
	color: #004986;
}

a:hover {
	text-decoration: underline;
	color: #cc0000;
}

a:visited {
	text-decoration: none;
	color: #004986;
}

/* Navigation - SUB SUB SECTION */
.SubSubSectionOnBox{
	padding: 2px;
	margin-left: 40px;
	margin-right: 10px;
	color: #cc0000;
	font-weight: bold;
	text-decoration: none;
}

.SubSubSectionOffBox{
}

.SubSubSectionEnclosureBox{
}

h2{
	font-size: 12pt;
	font-weight: bold;
}

li{
	font-size: 12pt;
}

.copyRight{
	padding-top: 10px;
}

/************************************************/
/*
/* TABBING STYLES
/*
/************************************************/


.TabbedPanels {
	margin-right: 2px;
	padding: 0px;
	float: right;
	clear: none;
	width: 100%; /* IE Hack to force proper layout when preceded by a paragraph. (hasLayout Bug)*/
        
}


.TabbedPanelsTabGroup {
	margin: 0px;
	padding: 0px;
}


.TabbedPanelsTab {
	position: relative;
	top: -10px;
        left: 15px;
	float: left;
	padding: 4px 48px;
	margin: 5px 0px 0px 0px;
	background-color: #f5f2bd; /*Defined by S.Mosha - Tabs Background color*/
	list-style: none;
        color: blue;
	border-left: solid 1px #e1d966;
	border-bottom: solid 1px #e1d966;
	border-top: solid 1px #e1d966;
	border-right: solid 1px #e1d966;
	-moz-user-select: none;
	-khtml-user-select: none;
	cursor: pointer;
}


.TabbedPanelsTabHover {
	/*background-color: violet;  Defined by smosha - as mouse hoover around it changes*/
    color: black;
    font-weight: bold;
    text-decoration: none;
    text-align: center;
    background: #CC99FF;
    display: inline;
}


.TabbedPanelsTabSelected {
/*	background-color: #EFEAB0; Defined by smosha 
	border-bottom: 1px Solid #EFEAB0;  Defined by smosha */
    background: #7f0d0d;
    color: white;
}


.TabbedPanelsTab a {
	color: black;
	text-decoration: underline;
}


.TabbedPanelsContentGroup {
	clear: both;
	border-left: solid 1px #e1d966;
	border-bottom: solid 1px #e1d966;
	border-top: solid 1px #e1d966;
	border-right: solid 1px #e1d966;
	background-color: #d6d6ce; /* Defined by smosha */
        color: black;
        margin-right: 2px;
}


.TabbedPanelsContent {
	padding: 4px;
}


.TabbedPanelsContentVisible {
}

.VTabbedPanels .TabbedPanelsTabGroup {
	float: left;
	width: 10em;
	height: 20em;
	background-color: #eeeab0; /* Defined by SMosha*/
	position: relative;
	border-top: solid 1px #999;
	border-right: solid 1px #999;
	border-left: solid 1px #CCC;
	border-bottom: solid 1px #CCC;
}


.VTabbedPanels .TabbedPanelsTab {
	float: none;
	margin: 10px;
	border-top: none;
	border-left: none;
	border-right: none;
}


.VTabbedPanels .TabbedPanelsTabSelected {
	background-color: #f5f2bd; /*Defined by SMosha*/
	border-bottom: solid 1px #999;
}


.VTabbedPanels .TabbedPanelsContentGroup {
	clear: none;
	float: left;
	padding: 0px;
	width: 30em;
	height: 20em;
}


/* CSS Document */

.intro_text {
text-align: justify;
margin-top: 15px;
margin-bottom: 13px;
}

.sub_title {
font-weight: bold;
font-size: 12pt;
line-height: 17px;
}


.weather_box {
margin-top: 12px;
border-top: 1px solid #cccccc;
padding: 0px 0;
}

.weather_box .regions_container {
float:left;
width: 280px;
border-right: 1px solid #cccccc;
padding-right: 0;
}

.weather_box .region_weather {
float: left;
padding: 0px 0px 5px 5px; 
width: 200px;
}

.weather_box .regions_container ul{
padding: 0;
margin: 0;
list-style: none;
}

.weather_box .regions_container ul li{
float: left;
width: 100px;
margin-right: 5px;
padding-top: 5px;
padding-bottom:5px;
padding-left: 10px;
border-bottom: 1px dotted #cccccc;
background: url("../images/bullet.png");
background-repeat: no-repeat;
background-position: left;
}

.weather_box .regions_container ul li a {
font-size: 12pt;
font-weight: bold;
font-family: Tahoma;
line-height: 17px;
text-decoration: none;
color: #000000;
}

.weather_box .region_weather .field_pair {
display: block;
width: 100%;
font-family: Tahoma;
line-height: 30px;
float: left;
}

.weather_box .region_weather .field_pair .label, .weather_box .region_weather .provided_by .label{
float: left;
width: 80px;
font-weight: bold;	
}

.weather_box .region_weather .field_pair .label:after, .weather_box .region_weather .provided_by .label:after{
content: " :";
margin-right: 5px;
}

.weather_box .region_weather .field_pair .value, .weather_box .region_weather .provided_by .value{
float: left;
font-size: 12pt;
width: 100px;
word-wrap:break;
}

.weather_box .region_weather .thumb {
width:100%;
height: 50px;
clear: both;
overflow: hidden;

-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}

.weather_box .region_weather .thumb img{
height: 50px;
}

.pub ul {
    float: left;
    width: 50%;
    padding: 2px;
    padding-left: 20px;
    margin: 0px;
    list-style-type: none;
    text-align: center;
}

.pub ul li {
    padding: 2px;
}

.pub ul li a {
    background:  gray;
    color: black;
    /*background: aqua;*/
    font-weight: bold;
    height: 25px;
    padding: 1px;
    display: block;
    text-decoration: none;
    white-space: nowrap;
}

.pub ul li a:hover {
    color: white;
    text-decoration: underline;
    
}
